{
  "__GLOBAL__": [],
  "0": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "-1": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "1": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "-19": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "2": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "-100": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "3": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "4": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "6": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "7": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "-42": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ],
  "-112": [
    {
      "item": "aether:continuumOrb",
      "damage": "*"
    },
    {
      "item": "aether:continuumOre",
      "damage": "*"
    },
    {
      "item": "aether:luckyBell",
      "damage": "*"
    },
    {
      "item": "aether:continuumBomb",
      "damage": "*"
    }
  ]
}